Page 14 of 14 FirstFirst ... 4567891011121314
Results 131 to 138 of 138
Discuss [1.1.4][iLiberty+ for Windows] Unlock step-by-step for newbies at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Originally Posted by aiiya **What can i do to return my phone to my previous ...
  1. #131
    Speedy Administrator Array n350z's Avatar

    Join Date
    Nov 2007
    Location
    United Kingdom
    Posts
    3,021
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by aiiya View Post
    **What can i do to return my phone to my previous functioning state?
    I really do not like the idea of having a 300$+- paperweight

    again, im sorry for hijacking this thread, but im seriously at my wits end, i do not know where to turn but to the people at hackintosh
    (any replies to my post are appreciated, good ones and bad ones)

    best regards

    /aiya
    Hi... When you updated from 1.1.4 to 2.1 you mostly likely updated you baseband to the new 2.x version (04.05.04) in turn that wiping out the unlock.

    Now you,re back on 1.1.4 iLiberty+ will A & J but will not successfully Unlock the 2.1's 04.05.04 baseband.

    So you have two options... Downgrade your baseband back to 04.04.05 again with kiphone or take the plunge to 2.1 firmware and then use Quickpwn.
    Last edited by n350z; 09-24-2008 at 12:54 AM.
    -
    Read the stickies and search the forum before posting!
    Did we solve your problem? +1 us above
    If you want to become a Hackint0sh supporter click here
    ----------
    Follow Hackint0sh Follow Me


  2. #132
    Rookie Array

    Join Date
    Sep 2008
    Posts
    12
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Wow

    Thanks for the very quick answer!!
    Id love to go to 2.1 and use quickpwn, but it keeps crashing on me, thats the reason why i decided to go back to 1.1.4.

    But i will try that kiphone that you suggested.

    Thank you

    I will be back with updates asap

    **
    OK, heres my update:
    Kiphone worked Wonders!!

    and i read your post about doing 1 more restore, and im in the middle of it as im typing this. hope that 1015 error doesnt come back to haunt me

    ill keep updating
    stay tuned
    Last edited by aiiya; 09-24-2008 at 01:15 AM.

  3. #133
    Speedy Administrator Array n350z's Avatar

    Join Date
    Nov 2007
    Location
    United Kingdom
    Posts
    3,021
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Ok..

    When you use kiphone it will downgrade you to 04.03.13_G so after you should do one more restore to 1.1.4 just to get 04.04.05 installed

    If you wish to get on 2.1 you should post some information in the Qwickpwn section about the crash and someone will help you
    -
    Read the stickies and search the forum before posting!
    Did we solve your problem? +1 us above
    If you want to become a Hackint0sh supporter click here
    ----------
    Follow Hackint0sh Follow Me

  4. #134
    Rookie Array

    Join Date
    Sep 2008
    Posts
    12
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    alright.

    so i did thet thing with the kiphone and did another restore to 1.1.4 like you told me, then i j/u/a but it ended up without the carrier thing again, so i think ill just skip the restore part and stop after kiphone.

    Got my carrier back after the baseband downgrade, so im happy
    and i can finally get some sleep tonight

    ill definatly drop by the quickpwn section.

    Thanks again and i really appreciate all the help.

    Ill be sticking around, sharing my knowledge aswell, so this isnt the last youve seen of me.
    Although im quite new to this

    /aiya

  5. #135
    Rookie Array

    Join Date
    Dec 2007
    Posts
    18
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    hey did "installer" fall of the repo list?? Was thinking about updating my OTB 1.1.1 year old friend to 1.1.4...but now notice i cant slect installer anymore...is the functionality covered by Cydia?


  6. #136
    Newbie Array

    Join Date
    May 2009
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    can you help me to download a iliberty+ to restore my iphone to 1.1.4 v

  7. #137
    Newbie Array

    Join Date
    Jun 2011
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default on step 2.9 cant get 2.10(click 'go for it') to appear!

    I did everything volkspost said and i just can't get the button "go for it" to appear, its greyed out and un-clickable. PLEASE help me! im so damn frustrated

  8. #138
    Newbie Array

    Join Date
    Nov 2011
    Posts
    7
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    can you help me to download a iliberty+ to restore my iphone to 1.1.4 v



 

 

LinkBacks (?)

  1. 02-18-2009, 04:44 AM

Similar Threads

  1. Replies: 0
    Last Post: 07-21-2008, 10:05 AM
  2. Replies: 1
    Last Post: 02-09-2008, 12:30 PM
  3. Replies: 1
    Last Post: 11-02-2007, 02:12 AM
  4. Replies: 5
    Last Post: 10-10-2007, 05:30 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 02:11 PM.
twitter, follow us!